﻿.form-group {
    margin-bottom: 1rem;
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.inguru-background {
    background: #f90095;
    color: #ffffff;
}

.btn-inguru {
    background: #f90095;
    color: #ffffff;
    border-color: #f90095;
}

    .btn-inguru:hover, .btn-inguru:active, .btn-inguru:focus {
        color: #ffffff;
        background-color: #ff59ba;
        border-color: #ff59ba;
    }

.inguru-background > .remove-language {
    color: #ffffff;
}

.inguru-background-grey {
    background: #eaeaea;
}

.inguru-background-grey > .remove-language{
    color: #777;
}

.remove-language:hover {
    text-decoration: none;
}

.inguru-background-opacity {
    background-color: #f900953a;
}

.inguru-color{
    color: #F90095;
}

.submit-button {
    outline: none;
    color: #666;
    border: none;
    background-color: transparent;
}

.ta-center {
    text-align: center;
}

.fit-image {
    width: 30%;
    object-fit: cover;
}

.business {
    display: block;
    width: 40%;
    background-color: white;
    padding: 20px;
    border-radius: 1%;
    margin: auto;
    top: 5px;
    position: relative;
}

.menu-divider {
    height: 1px;
    margin: 9px 10px;
    overflow: hidden;
    background-color: #e5e5e5;
}

.viewEmail {
    display: block;
    width: 40%;
    background-color: white;
    padding: 20px;
    border-radius: 1%;
    margin: auto;
    top: 150px;
    position: relative;
}

.page-header {
    height: 80px !important;
}

    .page-header h2 {
        height: 80px;
        font-size: 1.4rem;
        line-height: 80px;
    }

/*.StartDate {
    width: 220px;
}

.FinishDate {
    width: 220px;
}

#MinAge {
    width: 70px;
}

#MaxAge {
    width: 70px;
}*/

.save-btnsubmit {
    display: none;
}

ul.nav-main li.nav-active > a {
    color: #F90095 !important;
    box-shadow: 2px 0 0 #F90095 inset;
}

ul.nav-main li .nav-children li.nav-active > a {
    color: #ff59ba !important;
    box-shadow: none !important;
}

.userbox.languagebox {
    margin: 3px 0 0 0;
}

@media only screen and (max-width: 1000px) {
    .herramientasSubCabecera {
        display: none;
    }

    .save-btnsubmit {
        display: block;
    }
}

@media only screen and (max-width: 1200px) {
    h4.d-inline.header-business-name {
        display: none !important;
    }

    .separator.invisible {
        display: none !important;
    }

    /*.sidebar-left {
        width: 230px;
    }*/
}

@media only screen and (max-width: 767px) {
    .userbox.languagebox {
        display: none;
    }

    /*.dataTables_length {
        display: none;
    }*/
}

@media only screen and (min-width: 767px) {
    .language-icon {
        display: none !important;
    }
}
@media only screen and (min-width: 1300px) {
    .language-icon {
        display: none !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 850px) {
    .notification-menu {
        width: 245px !important;
    }
}

.multiselect-container {
    width: 100%;
}

.inner-toolbar{
    left: 300px !important;
    top: 144px !important;
}

.pe-none{
    pointer-events: none;
}